接口参考评论
回复一条评论(TikTok 需要 videoId)。
post/api/v1/comments/reply
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
application/json- body
connectionId*stringcommentId*string长度
1 <= lengthtext*string长度
1 <= lengthvideoId?string成功
application/json- response
success*trueValue in
truedata*curl -X POST 'https://app.lumipath.cn/api/v1/comments/reply' \ -H 'Content-Type: application/json' \ -d '{ "connectionId": "string", "commentId": "string", "text": "string"}'响应示例
{ "success": true, "data": { "id": "string", "platform": "string" }}